Set API IDs
POST https://api.sonorancad.com/general/set_api_id
Request Body
- 200 A successful call will be met with the following response:
- 400 The following 400 errors may be sent in response:
apiIds will automatically filter out any duplicate values.
Optional Fields
Session ID
ThesessionId field is an optional field for authentication purposes.
The following data object is emitted from your web browser via window.parent.postMessage and can be captured by a parent page when hosting it in an iframe:
Push New
ThepushNew boolean determines whether or not to update the user account’s existing API IDs and “push” (add) these new apiIds or to overwrite their saved API IDs entirely.
If not set, the default value is true (add onto existing API IDs).
